/* media queries */
/* color mixins */
.page-node-134 #admin-menu-wrapper {
  display: none;
}
.page-node-134 #splash {
  text-align: center;
}
.page-node-134 #splash div {
  position: relative;
}
.page-node-134 #splash #splash-header {
  min-height: 870px;
  width: auto;
  padding: 0px 30px;
  background-size: cover;
  background-position: center right 60%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  border-bottom: 30px solid #cd2335;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-134 #splash #splash-header {
    text-align: center;
    min-height: auto;
  }
}
.page-node-134 #splash #splash-header .overlay {
  background: #b99669;
  background: linear-gradient(150deg, rgba(185, 150, 105, 0) 0%, rgba(47, 5, 5, 0.3) 100%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.page-node-134 #splash #splash-header #splash-banner {
  max-width: 1024px;
  margin: 0 auto;
  padding: 30px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 15%;
  max-width: 60%;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-134 #splash #splash-header #splash-banner {
    max-width: 70%;
    padding: 50px 30px 30px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-134 #splash #splash-header #splash-banner {
    max-width: 100%;
    position: relative;
    padding: 100px 0px;
    top: 0;
    transform: translateY(0);
  }
}
.page-node-134 #splash #splash-header #splash-banner h1 {
  font-size: 36px;
  font-size: 3rem;
  text-align: center;
  color: #ffffff;
  border-bottom: 5px solid #cd2335;
  display: inline-block;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-header #splash-banner h1 {
    font-size: 2rem;
  }
}
.page-node-134 #splash #splash-header #splash-banner h2 {
  font-size: 2rem;
  color: #ffffff;
  margin-bottom: 15px;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-header #splash-banner h2 {
    font-size: 1.5rem;
  }
}
.page-node-134 #splash #splash-header #splash-banner p {
  font-size: 18px;
  line-height: 150%;
  color: #ffffff;
  font-family: 'Roboto';
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}
.page-node-134 #splash #splash-header #splash-banner .donate {
  display: block;
  color: #ffffff;
  background-color: #cd2335;
  text-decoration: none;
  max-width: 300px;
  width: 100%;
  font-size: 2.5rem;
  line-height: 2.5rem;
  position: relative;
  margin: 30px auto 0;
  padding: 20px;
  box-sizing: border-box;
}
.page-node-134 #splash #splash-header #splash-banner .donate:hover {
  background-color: #f3273d;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-header #splash-banner .donate {
    font-size: 2rem;
    line-height: 2rem;
  }
}
.page-node-134 #splash #splash-video {
  background-color: #cccccc;
  clear: both;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video {
    padding: 0px 0px;
  }
}
@media (min-width: 568px) {
  .page-node-134 #splash #splash-video header li a {
    color: #ffffff;
  }
}
.page-node-134 #splash #splash-video header li a.red {
  color: #cd2335;
}
.page-node-134 #splash #splash-video header li a.red:hover {
  color: #f3273d;
}
@media (max-width: 991px) {
  .page-node-134 #splash #splash-video header .header-nav {
    margin: 0 auto;
  }
}
.page-node-134 #splash #splash-video header.scrolling.thin-line {
  background-color: #ffffff;
  width: 100%;
}
.page-node-134 #splash #splash-video header.scrolling.thin-line li a {
  color: #000;
}
.page-node-134 #splash #splash-video header.scrolling.thin-line .header-nav {
  margin: 0 auto;
}
.page-node-134 #splash #splash-video .content {
  width: auto;
  margin: 0px auto;
  height: auto;
}
.page-node-134 #splash #splash-video .content .section .section-wrap {
  display: flex;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap {
    display: block;
  }
}
.page-node-134 #splash #splash-video .content .section .section-wrap .title-content {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  position: relative;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .title-content {
    width: 100%;
  }
}
.page-node-134 #splash #splash-video .content .section .section-wrap .title-content h3 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px;
  font-size: 3rem;
  line-height: 1.3;
  color: #ffffff;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .title-content h3 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .title-content h3 {
    top: 0;
    transform: translateY(0);
    padding: 30px;
    font-size: 2rem;
  }
}
.page-node-134 #splash #splash-video .content .section .section-wrap .photo-content {
  background-size: cover;
  background-position: center;
  display: inline-block;
  width: 50%;
  vertical-align: top;
  background-color: #e7e7e7;
  position: relative;
  min-height: 385px;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .photo-content {
    min-height: 287px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .photo-content {
    min-height: 241px;
    width: 100%;
  }
}
.page-node-134 #splash #splash-video .content .section .section-wrap .video-content {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  background-color: #e7e7e7;
  position: relative;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .section-wrap .video-content {
    width: 100%;
  }
}
.page-node-134 #splash #splash-video .content .section .section-wrap .video-content .video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.page-node-134 #splash #splash-video .content .section .section-wrap .video-content .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-node-134 #splash #splash-video .content .section .text-content {
  display: block;
  padding: 125px;
  text-align: left;
  font-family: 'Roboto';
  background-color: #ffffff;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-134 #splash #splash-video .content .section .text-content {
    padding: 75px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .content .section .text-content {
    padding: 50px;
  }
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap {
  max-width: 960px;
  margin: 0 auto;
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap h1,
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap p {
  font-size: 1.3rem;
  line-height: 150%;
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap ul li {
  font-size: 1.3rem;
  line-height: 150%;
  margin-bottom: 20px;
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap hr {
  margin: 50px 0;
  border: none;
  border-bottom: 5px solid #cd2335;
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap #pledge {
  text-align: center;
  font-size: 1.6rem;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-134 #splash #splash-video .content .section .text-content .text-wrap #pledge {
    font-size: 1.3rem;
  }
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap #signature {
  width: 125px;
  display: block;
  margin: 0 auto;
}
.page-node-134 #splash #splash-video .content .section .text-content .text-wrap #family-img {
  display: block;
  margin: 0 auto 20px;
  max-width: 100%;
}
.page-node-134 #splash #splash-video .content .section p {
  font-size: 1.3rem;
  line-height: 150%;
}
.page-node-134 #splash #splash-video .content .section.section_1 .title-content {
  background-color: #2b2d42;
}
.page-node-134 #splash #splash-video .content .section.section_2 .title-content {
  background-color: #cd2335;
}
.page-node-134 #splash #splash-video .content .section.section_3 .title-content {
  background-color: #cccccc;
}
.page-node-134 #splash #splash-video .content .section.section_4 .title-content {
  background-color: #2b2d42;
}
.page-node-134 #splash #splash-video .content .section.no-video .video-content {
  display: none;
}
.page-node-134 #splash #splash-video .content .section.no-video .title-content {
  width: 100%;
  padding: 30px;
}
.page-node-134 #splash #splash-video .donate {
  display: block;
  color: #ffffff;
  background-color: #cd2335;
  text-decoration: none;
  width: 100%;
  font-size: 3rem;
  position: relative;
  height: auto;
  padding: 60px;
}
.page-node-134 #splash #splash-video .donate:hover {
  background-color: #f3273d;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .donate {
    font-size: 2rem;
  }
}
.page-node-134 #splash #splash-video .form {
  background-color: #2b2d42;
  background-size: cover;
  background-position: center;
  padding: 100px;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-134 #splash #splash-video .form {
    padding: 50px 0;
  }
}
.page-node-134 #splash #splash-video .form .form-wrap {
  font-size: 18px;
  max-width: 980px;
  padding: 30px;
  margin: 0 auto;
  padding: 80px;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .form .form-wrap {
    padding: 30px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .form .form-wrap .flex {
    display: block;
  }
}
.page-node-134 #splash #splash-video .form .form-wrap h2 {
  font-size: 3rem;
  padding-bottom: 30px;
  color: #ffffff;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .form .form-wrap h2 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .form .form-wrap #email {
    width: 100%;
    display: block;
  }
}
.page-node-134 #splash #splash-video .form .form-wrap #zip {
  margin-right: 0;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash #splash-video .form .form-wrap #zip {
    width: 100%;
    display: block;
  }
}
.page-node-134 #splash-footer {
  opacity: 1;
  background-color: #2b2d42;
}
.page-node-134 #splash-footer div {
  position: relative;
}
.page-node-134 #splash-footer .row {
  padding: 120px 0px 0px;
  height: auto;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-134 #splash-footer .row {
    padding: 50px 0 0;
  }
}
.page-node-134 #splash-footer .row .footer-logo img {
  width: 145px;
}
.page-node-134 #splash-footer .row .footer-social {
  width: 105px;
  margin: 30px auto;
}
.page-node-134 #splash-footer .row .white-btn {
  color: #cccccc !important;
  border: 1px solid #cccccc;
  padding: 15px;
  margin: 0 auto 30px;
}
.page-node-134 #splash-footer .row small a {
  color: #cccccc;
  font-weight: 100;
  display: block;
  margin-bottom: 30px;
}
.page-node-171 #admin-menu-wrapper {
  display: none;
}
.page-node-171 .video-content {
  background-color: #2b2d42;
  border-top: 15px solid #ffffff;
  border-bottom: 15px solid #ffffff;
}
.page-node-171 .video-content .video-container {
  max-width: 960px;
  width: 100%;
  position: relative;
  margin: 0px auto;
  padding: 30px 0px;
}
.page-node-171 .video-content .video-container .video-wrapper {
  position: relative;
  padding-bottom: 53.6%;
  padding-top: 25px;
  height: 0;
}
.page-node-171 .video-content .video-container .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-node-171 #splash {
  text-align: center;
}
.page-node-171 #splash div {
  position: relative;
}
.page-node-171 #splash #splash-header {
  min-height: 870px;
  width: auto;
  padding: 0px 30px;
  background-size: cover;
  background-position: center right 60%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-171 #splash #splash-header {
    text-align: center;
    min-height: auto;
  }
}
.page-node-171 #splash #splash-header .overlay {
  background: #b99669;
  background: linear-gradient(150deg, rgba(185, 150, 105, 0) 0%, rgba(43, 45, 66, 0.75) 100%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.page-node-171 #splash #splash-header #splash-banner {
  max-width: 1024px;
  margin: 0 auto;
  padding: 30px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 13%;
  max-width: 60%;
  -webkit-font-smoothing: antialiased;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-171 #splash #splash-header #splash-banner {
    max-width: 70%;
    padding: 50px 30px 30px;
    right: 0;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-171 #splash #splash-header #splash-banner {
    max-width: 100%;
    position: relative;
    padding: 150px 0px;
    top: 0;
    transform: translateY(0);
  }
}
.page-node-171 #splash #splash-header #splash-banner h1 {
  font-size: 36px;
  font-size: 3rem;
  color: #ffffff;
  border-bottom: 5px solid #cd2335;
  display: inline-block;
  text-align: left;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-header #splash-banner h1 {
    font-size: 1.6rem;
    border: none;
  }
}
.page-node-171 #splash #splash-header #splash-banner h1 #name {
  font-size: 1.25em;
}
.page-node-171 #splash #splash-header #splash-banner h2 {
  font-size: 2rem;
  color: #ffffff;
  margin-bottom: 15px;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-header #splash-banner h2 {
    font-size: 1.5rem;
  }
}
.page-node-171 #splash #splash-header #splash-banner p {
  font-size: 18px;
  line-height: 150%;
  color: #ffffff;
  font-family: 'Roboto';
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
}
.page-node-171 #splash #splash-header #splash-banner .donate {
  display: block;
  color: #ffffff;
  background-color: #cd2335;
  text-decoration: none;
  max-width: 250px;
  font-weight: 400;
  width: 100%;
  font-size: 2.5rem;
  line-height: 2.5rem;
  position: relative;
  margin: 30px auto 0;
  padding: 20px;
  box-sizing: border-box;
}
.page-node-171 #splash #splash-header #splash-banner .donate:hover {
  background-color: #f3273d;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-header #splash-banner .donate {
    font-size: 2rem;
    line-height: 2rem;
  }
}
.page-node-171 #splash .featured-buttons {
  max-width: 1280px;
  margin: 0 auto;
  font-size: 0;
  background-color: #ffffff;
}
.page-node-171 #splash .featured-buttons a {
  display: inline-block;
  width: 30%;
  margin: 50px 1%;
  background-color: white;
  height: 200px;
  vertical-align: top;
  position: relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  text-decoration: none;
  color: #ffffff;
  font-family: 'Roboto Slab', serif;
  background-size: cover;
  background-position: center;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash .featured-buttons a {
    width: 100%;
    margin: 10px 0;
    height: 150px;
  }
}
.page-node-171 #splash .featured-buttons a:hover {
  transition: all ease .3s;
}
.page-node-171 #splash .featured-buttons a:hover .overlay {
  transition: all ease .3s;
  background-color: rgba(43, 45, 66, 0.7);
}
.page-node-171 #splash .featured-buttons a .overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(43, 45, 66, 0.9);
  transition: all ease .3s;
}
.page-node-171 #splash .featured-buttons a span {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 20px;
  display: inline-block;
  font-size: 1.8vw;
  line-height: 1.3em;
}
@media only screen and (min-width: 980px) {
  .page-node-171 #splash .featured-buttons a span {
    font-size: 22px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-171 #splash .featured-buttons a span {
    font-size: 22px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-171 #splash .featured-buttons a span {
    font-size: 2.5vw;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash .featured-buttons a span {
    font-size: 5vw;
  }
}
.page-node-171 #splash .featured-buttons a.btn1 {
  background-image: url(/themes/kemp/assets/btn1a.jpg);
}
.page-node-171 #splash .featured-buttons a.btn2 {
  background-image: url(/themes/kemp/assets/btn2.jpg);
}
.page-node-171 #splash .featured-buttons a.btn3 {
  background-image: url(/themes/kemp/assets/btn3.jpg);
}
.page-node-171 #splash #splash-video {
  clear: both;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video {
    padding: 0px 0px;
  }
}
@media (min-width: 568px) {
  .page-node-171 #splash #splash-video header li a {
    color: #ffffff;
  }
}
.page-node-171 #splash #splash-video header li a.red {
  color: #cd2335;
}
.page-node-171 #splash #splash-video header li a.red:hover {
  color: #f3273d;
}
@media (max-width: 991px) {
  .page-node-171 #splash #splash-video header .header-nav {
    margin: 0 auto;
  }
}
.page-node-171 #splash #splash-video header.scrolling.thin-line {
  background-color: #ffffff;
  width: 100%;
}
.page-node-171 #splash #splash-video header.scrolling.thin-line li a {
  color: #000;
}
.page-node-171 #splash #splash-video header.scrolling.thin-line .header-nav {
  margin: 0 auto;
}
.page-node-171 #splash #splash-video .content {
  width: auto;
  margin: 0px auto;
  height: auto;
}
.page-node-171 #splash #splash-video .content .section .section-wrap {
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap {
    display: block;
  }
}
.page-node-171 #splash #splash-video .content .section .section-wrap .title-content {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  position: relative;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .title-content {
    width: 100%;
  }
}
.page-node-171 #splash #splash-video .content .section .section-wrap .title-content h3 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  padding: 15px;
  font-size: 3rem;
  line-height: 1.3;
  color: #ffffff;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .title-content h3 {
    font-size: 2rem;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .title-content h3 {
    top: 0;
    transform: translateY(0);
    padding: 30px;
    font-size: 2rem;
  }
}
.page-node-171 #splash #splash-video .content .section .section-wrap .photo-content {
  background-size: cover;
  background-position: center;
  display: inline-block;
  width: 50%;
  vertical-align: top;
  background-color: #e7e7e7;
  position: relative;
  min-height: 385px;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .photo-content {
    min-height: 287px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .photo-content {
    min-height: 241px;
    width: 100%;
  }
}
.page-node-171 #splash #splash-video .content .section .section-wrap .video-content {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  background-color: #e7e7e7;
  position: relative;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .section-wrap .video-content {
    width: 100%;
  }
}
.page-node-171 #splash #splash-video .content .section .section-wrap .video-content .video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.page-node-171 #splash #splash-video .content .section .section-wrap .video-content .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-node-171 #splash #splash-video .content .section .text-content {
  display: block;
  padding: 60px 125px 125px;
  text-align: left;
  font-family: 'Roboto';
  background-color: #ffffff;
  position: relative;
}
@media only screen and (min-width: 0px) and (max-width: 980px) {
  .page-node-171 #splash #splash-video .content .section .text-content {
    padding: 75px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .content .section .text-content {
    padding: 50px;
  }
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -30px;
  height: 5px;
  width: 50%;
  border-top: 5px solid #cd2335;
  margin: 0 auto;
  text-align: center;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap {
  max-width: 1024px;
  margin: 0 auto;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap h1,
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap p {
  font-size: 1.3rem;
  line-height: 150%;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap ul li {
  font-size: 1.3rem;
  line-height: 150%;
  margin-bottom: 20px;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap hr {
  margin: 50px 0;
  border: none;
  border-bottom: 5px solid #cd2335;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap #pledge {
  text-align: center;
  font-size: 1.6rem;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-171 #splash #splash-video .content .section .text-content .text-wrap #pledge {
    font-size: 1.3rem;
  }
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap #signature {
  width: 125px;
  display: block;
  margin: 0 auto;
}
.page-node-171 #splash #splash-video .content .section .text-content .text-wrap #family-img {
  display: block;
  margin: 0 auto 20px;
  max-width: 100%;
}
.page-node-171 #splash #splash-video .content .section p {
  font-size: 1.3rem;
  line-height: 150%;
}
.page-node-171 #splash #splash-video .content .section.section_0 .title-content {
  background-color: #5994de;
}
.page-node-171 #splash #splash-video .content .section.section_1 .title-content {
  background-color: #cd2335;
}
.page-node-171 #splash #splash-video .content .section.section_2 .title-content {
  background-color: #2b2d42;
}
.page-node-171 #splash #splash-video .content .section.section_3 .title-content {
  background-color: #5994de;
}
.page-node-171 #splash #splash-video .content .section.section_4 .title-content {
  background-color: #cd2335;
}
.page-node-171 #splash #splash-video .content .section.section_2 .photo-content {
  background-position: top center;
}
.page-node-171 #splash #splash-video .content .section.no-video .video-content {
  display: none;
}
.page-node-171 #splash #splash-video .content .section.no-video .title-content {
  width: 100%;
  padding: 30px;
}
.page-node-171 #splash #splash-video .donate {
  display: block;
  color: #ffffff;
  background-color: #cd2335;
  background-color: #5994de;
  text-decoration: none;
  width: 100%;
  font-size: 3rem;
  position: relative;
  height: auto;
  padding: 60px;
  font-weight: 400;
}
.page-node-171 #splash #splash-video .donate:hover {
  transition: all ease .3s;
  background-color: #f3273d;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .donate {
    font-size: 2rem;
  }
}
.page-node-171 #splash #splash-video .form {
  background-color: #2b2d42;
  background-size: cover;
  background-position: center;
  padding: 100px;
}
@media only screen and (min-width: 0px) and (max-width: 768px) {
  .page-node-171 #splash #splash-video .form {
    padding: 50px 0;
  }
}
.page-node-171 #splash #splash-video .form .overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(43, 45, 66, 0.7);
}
.page-node-171 #splash #splash-video .form .form-wrap {
  font-size: 18px;
  max-width: 980px;
  padding: 30px;
  margin: 0 auto;
  padding: 80px;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .form .form-wrap {
    padding: 30px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .form .form-wrap .flex {
    display: block;
  }
}
.page-node-171 #splash #splash-video .form .form-wrap h2 {
  font-size: 3rem;
  padding-bottom: 30px;
  color: #ffffff;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .form .form-wrap h2 {
    font-size: 2rem;
  }
}
.page-node-171 #splash #splash-video .form .form-wrap input {
  border: none;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .form .form-wrap #email {
    width: 100%;
    display: block;
  }
}
.page-node-171 #splash #splash-video .form .form-wrap #zip {
  margin-right: 0;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash #splash-video .form .form-wrap #zip {
    width: 100%;
    display: block;
  }
}
.page-node-171 #splash-footer {
  opacity: 1;
  background-color: #221f20;
}
.page-node-171 #splash-footer div {
  position: relative;
}
.page-node-171 #splash-footer .row {
  padding: 120px 0px 0px;
  height: auto;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
  .page-node-171 #splash-footer .row {
    padding: 50px 0 0;
  }
}
.page-node-171 #splash-footer .row .footer-logo img {
  width: 145px;
}
.page-node-171 #splash-footer .row .footer-social {
  width: 105px;
  margin: 30px auto;
}
.page-node-171 #splash-footer .row .white-btn {
  color: #cccccc !important;
  border: 1px solid #cccccc;
  padding: 15px;
  margin: 0 auto 30px;
}
.page-node-171 #splash-footer .row small a {
  color: #cccccc;
  font-weight: 100;
  display: block;
  margin-bottom: 30px;
}
